<?php

namespace Mnv\Core\SmartyPlugins;

use Smarty\Extension\Base;

class SmartyFunction extends Base
{


    public function getModifierCallback(string $modifierName) {

        if (is_callable($modifierName)) {
            return $modifierName;
        }

        return null;
    }

}